{
	"format_version": "1.13.0",
	"minecraft:weighted_random_feature": {
		"description": {
			"identifier": "v360:bhm"
		},
		"features": [
			[
				"v360:bhm0",
				33
			],
			[
				"v360:bhm1",
				34
			],
			[
				"v360:bhm2",
				33
			]
		]
	}
}